#

You can change the network name and description below.
The name and description is only for easy management purpose and will not effect the network operation.

Network Name
Network Description

## Settings

IPv4 Auto-Assign

### Custom IP Range

Manual IP Range Configuration. The IP range must be within the selected CIDR range.
Use `Utilities > IP to CIDR tool` if you are not too familiar with CIDR notations.

IP Start
IP End

## Members

To join this network using command line, type `sudo zerotier-cli join` on your device terminal

Show Unauthorized Members

Auth | Address | Name | Managed IP | Authorized Since | Version | Remove
--- | --- | --- | --- | --- | --- | ---